/* I'm not in love with these fonts. They alias too much and the "W" in Rammetto has poor spacing. */
@font-face {
  font-family: 'Georama';
  src: url("/assets/fonts/Georama/Georama-VariableFont_wdth\,wght.ttf");
}

@font-face {
  font-family: 'Rammetto';
  src: url("/assets/fonts/Rammetto_One/RammettoOne-Regular.ttf");
}

body {
    font-family:'Georama','Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-smooth: always;
    -webkit-font-smoothing:subpixel-antialiased;
}

h1 {
    font-family:'Rammetto','Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-smooth: always;
    -webkit-font-smoothing:subpixel-antialiased;
}